data:
  activityKind:
    description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Надання в оренду офісних машин і устатковання, у тому числі комп'ютерів
    id: '77.33'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79040'
    streetAddress: Україна, 79040, Львівська обл., місто Львів, ВУЛИЦЯ ГОРОДОЦЬКА,
      будинок 355
  founders:
  - address:
      countryName: Польща
      postalCode: '00000'
      streetAddress: Польща, 00000, ПЩИНСЬКА, 88, ЖОРИ, ПОВІТ ЖОРИ, ВОЄВОДСТВО СІЛЕЗЬКЕ
    capital: 100000
    name: АКЦІОНЕРНЕ ТОВАРИСТВО "ТЕДЕКС"
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК КОНТРОЛЕР  ПАВЕЛ ГАВРИЛЯК ПОЛЬЩА,АІК МІСТО
      ЯСТШЕМБЕ,ВУЛИЦЯ ЯСТШЕМБОВСЬКОГО,БУДИНОК 13
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК КОНТРОЛЕР  МОНІКА ГАВРИЛЯК ПОЛЬЩА, АТВ МІСТО
      ЯСТШЕМБЕ,ВУЛИЦЯ ЯСТШЕМБОВСЬКОГО,БУДИНОК 13
    role: 4
    role_text: засновник
  identification:
    id: '34943074'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "ТЕДЕКС МАСТИЛА УКРАЇНА"
    scheme: UA-EDR
  management: ЗАСНОВНИК
  name: ПП "ТЕДЕКС МАСТИЛА УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 2ab95232a6f144c88a5962686b5abf33
  sourceDate: '2022-11-06T13:03:03+00:00'
  sourceRequests:
  - req-14a96788-1da9-4420-8f80-8400442d3576
  version: 2.0.0
